ServerEvents.recipes(event=> {

event.remove({ id: 'silentgear:bronze_ingot'})

event.remove({ id: 'silentgear:salvager'})

event.shaped('silentgear:salvager',[
' P ',
'SCS',
'SOS'
],{
P:'minecraft:piston',
S:'silentgear:azure_silver_ingot',
C:'silentgear:crimson_iron_block',
O:'minecraft:crying_obsidian'
})

event.remove({id:'silentgear:diamond_shard'})

event.remove({id:'silentgear:diamond_from_shards'})

})